/*
Styles for older IE versions (previous to IE9).
*/

body {
	background-color: #fff;
}
body.custom-background-empty {
	background-color: #fff;
}
body.custom-background-empty .site,
body.custom-background-white .site {
	box-shadow: none;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0;
}
.assistive-text,
.site .screen-reader-text {
	clip: rect(1px 1px 1px 1px);
}
/*
.full-width .site-content {
	float: none;
	width: 100%;
}
*/
img.size-full,
img.size-large,
img.header-image,
img.wp-post-image,
img[class*="align"],
img[class*="wp-image-"],
img[class*="attachment-"] {
	width: auto; 
}

.author-avatar {
	float: left;
	margin-top: 8px;
	margin-top: 0.571428571rem;
}
.author-description {
	float: right;
	width: 80%;
}
.site {
	box-shadow: 0 0px 0px rgba(100, 100, 100, 0.3);
	margin: 48px auto;
	max-width: 960px;
	overflow: hidden;
	padding: 0 40px;
}
/*
.site-content {
	float: left;
	width: 65.104166667%;
}

body.template-front-page .site-content,
body.single-attachment .site-content,
body.full-width .site-content {
	width: 100%;
}
*/
.widget-area {
	float: right;
	width: 26.041666667%;
}
.site-header h1,
.site-header h2 {
	text-align: left;
}
.site-header h1 {
	font-size: 26px;
	line-height: 1.846153846;
}

.site-header h1{text-align: left;}
.site-header h1 {font-size: 26px;line-height: 1.846153846;margin-bottom: 0;}
.main-navigation ul.nav-menu,.main-navigation div.nav-menu > ul {display:block !important;text-align: left;width: 100%;}
.main-navigation ul {margin: 0;text-indent: 0;}
.main-navigation li a,.main-navigation li {display:block;text-decoration: none;}
.main-navigation li a {border-bottom: 0;color: #6a6a6a;line-height:1.2;white-space: nowrap;}
.main-navigation li a:hover {color: #000;}
.main-navigation li {margin:0 0 0 20px;position:relative;}
.main-navigation li ul {display: none;margin: 0;padding: 0;position: absolute;top: 100%;z-index:100;width:130%;border-top:4px solid #00b3f0;border-collapse:collapse;background:#fff;font-family:'나눔고딕','Nanum Gothic',sans-serif;padding:15px 5% 5px;font-size:13px;}
.nav-menu>li>ul:before{content:"";display:block;width:10px;height:5px;background:url(image/bg_arrow3.png) no-repeat 0 0;position:absolute;top:-9px;left:55px;}
.main-navigation li ul li{float:left;width:45%;padding-left:5%;background:url(image/bul_cire1.png) no-repeat 0 5px;margin:0 0 10px;}
.main-navigation li ul li a{color:#000;}
.main-navigation li ul li a:hover,.main-navigation li ul ul li a:hover{color:#ff6000;}
.main-navigation li ul ul li a{color:#cfcfcf;}
.main-navigation li ul ul{display:block;position:static;border:0 none;background:none;width:auto;padding:10px 0 0;font-size:12px;}
.main-navigation li ul ul li{float:none;width:auto;padding:0;background:none;margin:0 0 4px;}
.main-navigation ul li:hover > ul {border-left: 0;display: block;}
.main-navigation .current-menu-item > a,.main-navigation .current-menu-ancestor > a,.main-navigation .current_page_item > a,.main-navigation .current_page_ancestor > a {color: #ff6000;font-weight: bold;}
.menu-toggle {display: none;}
	
.entry-header .entry-title {
	font-size: 22px;
}
#respond form input[type="text"] {
	width: 46.333333333%;
}
#respond form textarea.blog-textarea {
	width: 79.666666667%;
}
/*
.template-front-page .site-content,
.template-front-page article {
	overflow: hidden;
}
.template-front-page.has-post-thumbnail article {
	float: left;
	width: 47.916666667%;
}
.entry-page-image {
	float: right;
	margin-bottom: 0;
	width: 47.916666667%;
}
.template-front-page .widget-area .widget,
.template-front-page.two-sidebars .widget-area .front-widgets {
	float: left;
	margin-bottom: 24px;
	width: 51.875%;
}
.template-front-page .widget-area .widget:nth-child(odd) {
	clear: right;
}
.template-front-page .widget-area .widget:nth-child(even),
.template-front-page.two-sidebars .widget-area .front-widgets + .front-widgets {
	float: right;
	margin: 0 0 24px;
	width: 39.0625%;
}
.template-front-page.two-sidebars .widget,
.template-front-page.two-sidebars .widget:nth-child(even) {
	float: none;
	width: auto;
}
*/
.ie7 .hd_right{width:744px;}
.ie7 .top_menu{width:483px;}
.main_slide li a{zoom:1;}